<h5 class="p-a-title">All Users</h5>
<hr />
<%= flash_messages %>
<div class="table-responsive mt-4">
<table class="table table-hover table-dark table-striped text-center">
  <thead class=".thead-dark">
    <tr>
      <th scope="col">#</th>
      <th scope="col">User</th>
      <th scope="col">Email</th>
      <th scope="col">Deactivate</th>
      <th scope="col">Action</th>
    </tr>
  </thead>
  <tbody>
    <% @users.each_with_index do |user, i| %>
      <tr>
        <th scope="row"><%= plus(i) %></th>
        <td>
          <%= display_name_avatar(user) %><span class="none-ava"> <%= user.full_name %></span>
        </td>
        <td><%= link_to user.email, edit_user_path(user.id) %></td>
        <td class="txt-trans"><%= user.deactivated? %></td>
        <td><a data-confirm="Delete this user?" class="btn btn-outline-danger fas fa-trash-alt" rel="nofollow" data-method="delete" href="<%= user_path(user.id) %>"></a></td>
      </tr>
    <% end %>
  </tbody>
</table>
</div>